/* Fuentes optimizadas en una sola importación */
@import url('https://fonts.googleapis.com/css2?family=Roboto&family=Poppins:wght@100;300;800&display=swap');

:root {
    --primary:#24356b ;
    --secondary: #1a6cb5;
    --accent:#e73140;

    --whatsapp: #25D366;

    --text-black: #333;
    --text-white: #fff;
    --text-white-op5: #ffffffc9;

    --background-color: #333;
    --backbroud-white: #fff;
}


.bg-primary{
 background: var(--primary)!important;
}

.bg-second{
    background: var(--secondary)!important;
}

.bg-accent{
    background: var(--accent)!important;
}

/* Reset básico */
html, body {
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

.off{
    display: none;
}

.error {
  color: #dc2626;
  font-size: 12px;
  margin-top: 4px;
  display: block;
}


.p-enter {
    padding: 5% 0 5% 0;
}

/* Asegura que todos los elementos respeten el box-sizing */
*, *::before, *::after {
    box-sizing: inherit;
}

.t-left{
    text-align: left;
}

.t-right{
    text-align: right;
    justify-content: flex-end!important;
}

.item-center{
    display: flex;
    align-items: center;
    justify-content: center;
}

/* NAV */
#nav01 {
    background: var(--secondary);
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 999;
    margin: 0;
    padding: 0;
    transition: all 0.3s ease;
}

#nav01.scrolled{
    border-bottom: 2px solid var(--accent);
    position: fixed;
}

#nav01.scrolled > div{
    padding: 0.5% 5%;
}


#nav01.scrolled > ul{
    display: none;
}


#nav01 ul {
    margin: 0;
    padding: 0.5% 5%;
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#nav01 ul li {
    padding: 10px 20px;
    color: var(--text-white);
    width: fit-content;
    font-size: 18px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    align-content: space-between;
    justify-content: flex-end;
}

#nav01 ul li a {
   color: var(--text-white);
   text-decoration: none;
}

#nav01 ul li i {
    color: var(--text-white-op5);
    margin: 0 10px;
    cursor: pointer;
}

#nav01 ul li i:hover{
    color: var(--text-white);
}


#nav01 > div{
    width: 100%;
    background: #ffffff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    flex-wrap: wrap;
    padding: 1% 5%;
}

#nav01 > div > div {
    width: 200px;
    color: #000000;
    font-size: 30px;
    font-weight: bold;
    letter-spacing: 1px;
    cursor: pointer;
}


#nav01 > div > div > button {
    width: 100%;
    background: var(--whatsapp);
    color: var(--text-white);
    font-size: 18px;
    letter-spacing: 1px;
    border: none;
    padding: 15px;
    border-radius: 5px;
    cursor: pointer;
    font-weight: bold;
    box-shadow: 0px 3px 6px -3px var(--background-color);
}

#nav01 > div > div > button:hover {
    transition: 0.3s;
    background: var(--accent);
    color: var(--text-white);
}

#nav01 > div > ol{
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
}

#nav01 > div > ol li{
    padding: 10px;
    font-size: 14px;
    color: #000000;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 0.5px;
    cursor: pointer;
}

#nav01 > div > ol li:hover{
    color: var(--accent);
}

#nav01 > div > ol li.active,
.nav-mob li.active {
    color: var(--accent);
   /* border-bottom: 3px solid #81a360;   opcional */
}


/**/

#nav02 {
    background: var(--backbroud-white);
    position: absolute;
    width: 100%;
    top: 0;
    z-index: 999;
    margin: 0;
    padding: 0;
    transition: all 0.3s ease;
}

#nav02.scrolled{
    border-bottom: 2px solid var(--accent);
    position: fixed;
}

#nav02.scrolled > div{
    padding: 0.5% 5%;
}


#nav02.scrolled > ul{
    display: none;
}

#nav02 > ul {
    margin: 0;
    padding: 0.5% 10%;
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#nav02 > ul > li {
    padding: 10px 20px;
    color: var(--text-black);
    width: fit-content;
    font-size: 14px;
    display: flex;
    letter-spacing: 0.5px;
    align-items: center;
    flex-wrap: wrap;
    cursor: pointer;
}

#nav02 > ul > li > a {
    color: var(--text-black);
    text-decoration: none;
    margin-right: 10px;
    cursor: pointer;
}

#nav02 > ul > li > a > span {
    border-radius: 50px;
    color: var(--text-white);
    background: var(--primary);
    font-size: 12px;
    padding: 3px;
}

#nav02 > ol {
    width: 80%;
    margin: 0 10%;
    padding: 1% 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-top: 1px solid #24356b38;
    flex-wrap: wrap;
}

#nav02 > ol > li > a {
    text-decoration: none;
    font-size: 14px;
    color: var(--primary);
    cursor: pointer;
}

#nav02 > ol > li > a > span{
    color: var(--primary);
    background: var(--backbroud-white);
    border: 1px solid var(--primary);
    padding: 10px;
    border-radius: 50px;
    margin-right: 15px;
}

#nav02 > ol > li > a:hover{
    color: var(--secondary) ;
}

#nav02  span:hover{
    color: var(--secondary) ;
}


/* las imágenes no van a salir del márgen de la pantalla*/
#slider { 
    overflow: hidden; position: relative;     
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover; 
} 

#slider figure img { width: 20%;
    float: left;
    height: 100%; }

#slider figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite; /*el movimiento se va a mantener de forma indefinida -infinito-*/
}

#slider div {
    position: absolute;
    width: 100%;
        background: linear-gradient(90deg, #141d3cd6 30%, #141d3c00 100%);
    height: 100%;
    z-index: 2;
    margin: 0%;
    padding: 0 5%;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: wrap;
    flex-direction: column;
    align-content: flex-start;
}

#slider > div > span{
    font-size: 22px;
    color: var(--text-white);
    letter-spacing: 1px;
}

#slider > div > h1{
    font-size: 40px;
    color: #ffff;
    letter-spacing: 1px;
    font-weight: bold;
    margin: 15px 0 15px 0;
}

#slider > div > h1 > span{
    color: var(--secondary);
}

#slider > div > p{
    font-size: 20px;
    color: #ffff;
    letter-spacing: 1px;
    margin: 0px 0 20px 0;
    text-align: left;
}

#slider > div > a{
    padding: 20px 25px;
    border-radius: 50px;
    background: var(--secondary);
    color: var(--text-white);
    font-size: 22px;
    letter-spacing: 1px;
    font-weight: bold;
    text-decoration: none;
    border: 1px solid var(--secondary);
}

#slider > div > a:hover{
    background-color: var(--primary);
    border: 1px solid var(--accent);
}

#slider > div > a > i{
    margin-left: 15px;
}

#slider > div > ol {
    margin: 1% 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    justify-content: flex-start;
}

#slider div ol button{
    font-size: 20px;
    letter-spacing: 1px;
    border: none;
    padding: 15px;
    border-radius: 10px;
    cursor: pointer;
    margin-right: 20px;
    font-weight: bold;
    letter-spacing: 1px;
    margin-bottom: 20px;
}

#slider div ol button:hover i{
    transform: translateX(5px);
    transition: 0.3s;
}

#slider div ol .cta1{
    background: #81a360;
    color: #0B2E13;
  padding: 14px 28px;
  font-weight: 600;
  border-radius: 8px;
  text-decoration: none;
  margin-right: 10px;
  letter-spacing: 1px;
}

#slider div ol .cta2 {
    background: #ffffff;
    color: #0B2E13;
    padding: 14px 28px;
    font-weight: 600;
    border-radius: 8px;
    text-decoration: none;
    letter-spacing: 1px;

}

#slider div ol .cta2:hover{
    background: #81a360;
    transition: 0.3s;
}

#slider div ol .cta1:hover {
    background: #ffffff;
    transition: 0.3s;

}


/*esta parte del código define el movimiento de las imágenes a la izquierda*/
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}


.carousel {
          background: linear-gradient(336deg, rgb(26 108 181 / 6%) 30% 30%, rgb(255 255 255 / 0%) 100%);
  position: relative;
  width: 100%;
  max-width: 600px;
  margin: auto;
  overflow: hidden;
}

.carousel-item {
  display: none;
  position: relative;
}

.carousel-item img {
  width: 100%;
  display: block;
}

.carousel-text {
        position: absolute;
    top: 5%;
    left: 10%;
    color: #fff;
    background: #0000008f;
    padding: 20px;
    border-radius: 5px;
    width: 80%;
    height: 90%;
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: center;
}

.carousel-text img{
    width: 80px;
}

.carousel-text h3{
    font-size: 20px;
    letter-spacing: 1px;
}

.carousel-text ol{
    margin: 0;
    padding: 0;
    list-style: none;
}

.carousel-text ol li{
    margin-bottom: 5px;
    text-align: center;
}

button.prev, button.next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  border: none;
  padding: 10px;
  cursor: pointer;
}

button.prev {
  left: 10px;
}

button.next {
  right: 10px;
}


/***/

.wm-01{
        background: linear-gradient(336deg, rgb(26 108 181 / 6%) 30% 30%, rgb(255 255 255 / 0%) 100%);
    width: 100%;
    padding: 0% 15px;
}

.wm-01 ul{
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: center;
        align-items: stretch;
}

.wm-01 ul li {
    width: 50%;
    position: relative;
}

.img-bg{
        position: absolute;
    width: 90%;
    height: 100%;
    top: 0%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 0 25px 25px 0px;
}

.wm-01 ul li img{
    width: 95%;
    border-radius: 0 20px 20px 0;
    position: relative;
}

.wm-01 ul li span {
    color: var(--secondary);
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: bold;
}


#btn-go-up{
    position: fixed ;
    z-index: 9;
    bottom: 5%;
    right: 3%;
    background-color: var(--secondary);
    color: var(--text-white-op5);
    font-size: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    border-radius: 100px;
    width: 50px;
    height: 50px;
    cursor: pointer;
}

#btn-go-up:hover{
    color: var(--text-white);
}

.flotar {
    display: inline-block; /* importante para que funcione bien el transform */
    animation: flotar 3s ease-in-out infinite;
}


/* animación */
@keyframes flotar {
    0% {
        transform: translateY(0px);
    }
    50% {
        transform: translateY(-10px);
    }
    100% {
        transform: translateY(0px);
    }
}

.wm-01 ul li h2{
    color: var(--text-black);
    font-size: 35px;
    letter-spacing: 1px;
    margin: 15px 0;
    font-weight: bold;
}

.wm-01 ul li h3{
    font-size: 22px;
    letter-spacing: 1px;
    color: var(--background-color);
}

.wm-01 ul li p{
    color: var(--text-black);
    font-size: 16px;
    letter-spacing: 0.5px;
    margin-bottom: 10px;
    text-align: left;
}

.wm-01 ul li ol{
    width: 100%;
    padding: 0 0 0 15px;
    margin: 20px 0;
    list-style: none;
}

.wm-01 ul li ol li {
    font-size: 16px;
    color: var(--text-black);
    width: 80%;
    letter-spacing: 1px;
    padding: 0 0 0 30px;
    margin: 0 0 20px 0;
    display: flex;
    align-items: center;
    align-content: stretch;
    flex-direction: row;
}

.wm-01 ul li ol li i{
    color: var(--accent);
    margin-left: -50px;
    font-size: 30px;
    margin-right: 15px;
}

.wm-01 > ul > li > div {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.wm-01 > ul > li > div > button {
    padding: 20px 25px;
    border-radius: 50px;
    background: var(--secondary);
    color: var(--text-white);
    font-size: 18px;
    letter-spacing: 1px;
    font-weight: bold;
    text-decoration: none;
    border: none;
    display: flex;
    align-items: center;
    margin-right: 10px;
}

.wm-01 > ul > li > div > button a{
    color: var(--text-white);
    text-decoration: none;
}

.wm-01 > ul > li > div > button:hover{
    background: var(--primary);
    color: var(--text-white-op5);
}

.wm-01 > ul > li > div > button > i {
    font-size: 30px;
    margin-left: 20px;
}

.wm-01 > ul > li > div > div{
   display: flex;
   align-items: center;
    margin-left: 20px;
}

.wm-01 > ul > li > div > div> img {
    width: 60px;
    height: 60px;
    border-radius: 50px;
    border: 2px solid var(--accent);
}

.wm-01 > ul > li > div > div> p {
    width: 150px;
    text-align: right;
    margin: 0;
}


.lth-01 {
    background: linear-gradient(336deg, rgb(26 108 181 / 6%) 30% 30%, rgb(255 255 255 / 0%) 100%);
    width: 100%;
    padding: 5% 15px 5% 15px;
    text-align: center;
    position: relative;
}

.lth-01 > span {
    color: var(--secondary);
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: bold;
        font-size: 1.3rem;
}

.lth-01 > h2 {
    color: var(--text-black);
    font-size: 35px;
    letter-spacing: 1px;
    margin: 15px 0;
    font-weight: bold;
}

.lth-01 > p{
    text-align: center;
}

.lth-01 > button {
    padding: 20px 25px;
    border-radius: 50px;
    background: var(--secondary);
    color: var(--text-white);
    font-size: 22px;
    letter-spacing: 1px;
    font-weight: bold;
    text-decoration: none;
    border: 1px solid var(--secondary);
    cursor: pointer;
    margin: 25px 10px 10px 10px;
}

.lth-01 > button >a {
    text-decoration: none;
    color: var(--text-white);
}

.lth-01 > ol{
    width: 80%;
    margin: 5% 10% 3% 10%;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.lth-01 > ol > li {
    width: 32%;
    border-radius: 3px;
    background-color: var(--backbroud-white);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-evenly;
    padding: 2%;
    margin-bottom: 2%;

    position: relative;
    overflow: hidden; /* importante */
}

.lth-01 > ol > li:hover {
    transform: scale(1.05) translateY(-5px);
    box-shadow: 0 10px 20px rgba(0,0,0,0.2);
}

/* línea animada */
.lth-01 > ol > li::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: -100%;

    width: 200%;
    height: 3px;

    background: linear-gradient(
        90deg,
        transparent,
        var(--accent),
        transparent
    );

    animation: moverLinea 2s linear infinite;
}

/* animación */
@keyframes moverLinea {
    0% {
        left: -100%;
    }
    100% {
        left: 100%;
    }
}

.lth-01 > ol > li > img {
    margin-right: 15px;

}

.lth-01 > ol > li > div h3,p{
    text-align: left;
    margin: 0;
    padding: 0;
    font-size: 16px;
    letter-spacing: 0.5px;
}


.lth-01 > div {
    width: 80%;
    margin: 0 10%;
    border: 5px solid var(--secondary);
    border-radius: 15px; 
}

.lth-01 > ul {
    margin: -6% 15% 0 15%;
    padding: 2%;
    list-style: none;
    width: 70%;
    background: var(--backbroud-white);
    border-radius: 15px;
    position: absolute;
    z-index: 9;
    display: flex;
    justify-content: space-around;
    align-items: center; 
}

.lth-01 > ul h3 {
    color: var(--accent);
    font-size: 35px;
    letter-spacing: 1px;
    margin: 0;
    font-weight: bold;
}

.lth-02 {
    background: var(--backbroud-white);
    width: 100%;
    padding: 5% 15px 5% 15px;
    text-align: center;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.lth-02 > span {
    color: var(--secondary);
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: bold;
}

.lth-02 > h2 {
    color: var(--text-black);
    font-size: 35px;
    letter-spacing: 1px;
    margin: 15px 0;
    font-weight: bold;
}

.lth-02 > p {
    text-align: center;
}


.slider-container {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.slider {
    overflow: hidden;
}

.locations-list {
    display: flex;
    flex-wrap: nowrap;
    transition: transform 0.5s ease;
    padding: 20px 70px;
}

.card-location {
    min-width: 30%;
    box-sizing: border-box;
    padding: 10px;
    margin: 0 15px 0 0px;
}



/* Mantiene tu diseño */
.card-location {
    background: #fff;
    box-shadow: 0px 1px 8px rgba(128,134,139,0.39);
    border-radius: 10px;
    display: flex;
    align-items: center;
    text-align: left;
}

.card-location > img {
    width: 100px;
    border-radius: 10px;
}

.card-location > div h3{
    width: 100%;
    margin: 0 0 5px 0;
    font-size: 18px;
}

.card-location > div p{
    width: 100%;
    margin: 0 0 5px 0;
    font-size: 14px;
    text-align: left;
}

.card-location > div {
    padding-left: 10px;
}

.card-location > div img{
    width: 30px;
    height: 30px;
    border-radius: 50px;
}

/* Botones */
.btn {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: var(--accent);
    color: #fff;
    border: none;
    padding: 12px 15px;
    cursor: pointer;
    z-index: 10;
    border-radius: 5px;
    opacity: 0.8;
}

.btn:hover {
    opacity: 1;
}

.prev-locations {
    left: 10px;
}

.next-locations {
    right: 10px;
}

/****/


.lth-03 {
    
    width: 100%;
    padding: 5% 15px 5% 15px;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-attachment: fixed; /* 👈 clave del efecto */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.parallax::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 120%;
    background: #24356bc7;
    z-index: 0;
}

.lth-03 > div {
    width: 50%;
}

.lth-03 > div > span {
    font-size: 18px;
    color: var(--text-white);
    letter-spacing: 1px;
}

.lth-03 > div > h2 {
    color: var(--text-white);
    font-size: 35px;
    letter-spacing: 1px;
    margin: 10px 0;
    font-weight: bold;
}

.lth-03 > div > h3 {
    font-size: 22px;
    color: var(--accent);
    letter-spacing: 1px;
    margin: 0;
}

.lth-03 > div > p{
    font-size: 16px;
    color: var(--text-white);
    letter-spacing: 1px;
    margin: 15px 0;
    text-align: left;
}

.lth-03 > div > img{
    width: 80%;
    margin: 0 10%;
    border-radius: 100%;
}


.lth-03 > div > ol {
    width: 100%;
    margin: 0%;
    padding: 0%;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
}

.lth-03 > div > ol > li {
    width: 90%;
    background-color: var(--backbroud-white);
    border-radius : 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    padding: 2%;
    margin-bottom: 3%;
}

.lth-03 > div > ol > li > img {
        width: 150px;
    height: 100px;
    margin-right: 20px;
}

.lth-03 > div > ol > li > div > ol{
    margin: 0;
    padding: 0;
    list-style: none;
}

.lth-03 > div > ol > li > div > ol > li {
    margin-bottom: 10px;
    padding-left: 15px;
}

.lth-03 > div > ol > li > div > ol > li > i{
    margin-left: -25px;
    color: var(--accent);
}

.lth-03 > div > ol > li > h4 {
    margin: 10px 0 0px 0;
    text-align: center;
}

.lth-04 {
    background: var(--backbroud-white);
    width: 100%;
    padding: 5% 15px 0% 15px;
    text-align: center;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.lth-04 > span {
    color: var(--secondary);
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: bold;
}

.lth-04 > h2 {
    color: var(--text-black);
    font-size: 35px;
    letter-spacing: 1px;
    margin: 0;
    font-weight: bold;
}

.lth-04 > ol {
    width: 100%;
    margin: 0;
    padding: 3% 5%;
    list-style: none;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.lth-04 > ol > li {
    width: 23%;
    padding: 2%;
    background: #fff;
    box-shadow: 0px 1px 8px 0px rgb(128 134 139 / 39%);
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    margin-bottom: 3%;
    flex-direction: column;
    border-bottom: 3px solid var(--accent);
}

.lth-04 > ol > li > img {
    width: 100%;
    border-radius: 10px;
}

/****/

.wm-02{
    background-color: #33cccc29;
    width: 100%;
    padding: 6% 15px;
}

.wm-02 h2 { 
   background: #0f2f59;
    width: 50%;
    padding: 20px;
    color: #fff;
    letter-spacing: 1px;
    border-radius: 50px;
    font-size: 28px; 
    margin: 0 25% 3% 25%;
    text-align: center;
}

.wm-02 ul{
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
}

.wm-02 ul li {
    width: 300px;
    height: 300px;
    perspective: 1000px; /* Activa profundidad 3D */
    text-align: center;
        background: rgb(15 47 89);
    border-radius: 190px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    align-content: center;
    margin: 3%;
    border: 8px solid #0f2f59;
    position: relative;
    cursor: pointer;
}

.wm-02 ul li img{
    width: 60%;
    border-radius: 0px 0px 50px 50px;
}

.wm-02 ul li span{
    width: 100px;
    height: 100px;
    font-size: 83px;
    font-weight: bold;
    background-color: #ffffff;
    color: #000000;
    position: absolute;
    top: -31px;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50px;
    border: 4px solid #33cccc;
        z-index: 9;
}

.wm-02 ul li h3{
    font-size: 24px;
    letter-spacing: 1px;
    background: #e2e2e2;
    padding: 15px 20px;
    border-radius: 50px;
    color: #0f2f59;
    position: absolute;
    bottom: -60px;
    z-index: 9;
}

/* Contenedor interno que gira */
.flip-inner {
    width: 100%;
    height: 100%;
    position: relative;
    transform-style: preserve-3d;
    transition: transform 0.8s ease-in-out;
}

/* Gira al pasar el mouse */
.wm-02 ul li:hover .flip-inner {
    transform: rotateY(180deg);
}

/* Estilo para ambas caras */
.flip-front,
.flip-back {
    position: absolute;
    width: 100%;
    height: 100%;
    border-radius: 190px;
    border: 8px solid #0f2f59;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    backface-visibility: hidden;
    overflow: hidden;
}

/* Frente: se mantiene tu estilo original */
.flip-front {
    background: white;
}

/* Atrás: solo el párrafo */
.flip-back {
    background: #0f2f59;
    color: white;
    transform: rotateY(180deg);
    text-align: center;
    padding: 30px;
    box-sizing: border-box;
}

.flip-back p {
    font-size: 18px;
    line-height: 1.4;
}

/****/

.wm-03{
       background: linear-gradient(336deg, rgb(26 108 181 / 6%) 30% 30%, rgb(255 255 255 / 0%) 100%);
    width: 100%;
    padding: 0% 15px;
    padding-bottom: 6%;
}

.wm-03 h2 {
    background: #33cccc;
    margin: -45px 0 0 0;
    padding: 25px 20px;
    color: #ffffff;
    text-align: center;
    font-size: 32px;
    letter-spacing: 1px;
    border-radius: 50px 50px 0px 0px;
}

.wm-03 ul{
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    list-style: none;
}

.wm-03 ul li {
    width: 50%;
}

.wm-03 ul li ol{
    background-color: #33cccc;
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
}

.wm-03 ul li ol li{
    background-color: #191a1a;
    width: 100%;
    position: relative;
}

.wm-03 ul li ol li span{
   background-color: #bababa;
    width: 100%;
    height: 400px;
    position: absolute;
    top: 0x;
    z-index: 0;
        background-position: center;
    background-size: cover;
}

.wm-03 ul li ol li div{
   background-color: #fffffff5;
    width: 95%;
    /* height: 300px; */
    position: absolute;
    top: 370px;
    z-index: 2;
    margin: 0 2.5%;
    border-radius: 0 0 20px 20px;
    box-shadow: 0px 5px 8px -4px #33333347;
}

.wm-03 ul li ol li div h3{
    width: 100%;
    display: flex;
    align-items: center;
    align-content: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    font-size: 30px;
    letter-spacing: 1px;
    font-weight: bold;
    padding: 0 3%;
}

.wm-03 ul li ol li div h3 img {
    margin-right: 15px;
}

.wm-03 ul li ol li div p{
    width: 100%;
    font-size: 20px;
    letter-spacing: 1px;
    font-weight: bold;
    padding: 0 3%;
    margin-bottom: 3%;
}

.wm-03 ul li > ul{
    width: 100%;
}

.wm-03 ul li > ul li {
    width: 23%;
    height: 650px;
    background: #103463;
    background: linear-gradient(180deg, #34cccc63 30%, rgb(255 255 255) 100%);
    margin: 0 1%;
    display: flex;
    flex-direction: column-reverse;
    border-radius: 0 0 125px 125px;
    align-items: center;
    padding: 26px;
    cursor: pointer;
    border: 3px solid #ffffff;
        box-shadow: 0px 5px 8px -4px #33333347;
}

.wm-03 ul li > ul li:hover,
.wm-03 ul li > ul li.active {
    border: 3px solid #34cccc;
    transition: 0.3s;
    transform: translatey(-5px);
}

.wm-03 ul li > ul li img{
    width: 100px;
    
}

.wm-03 ul li > ul li h3 {
    transform: rotate(270deg);
    width: 100%;
    margin-bottom: 65%;
    font-size: 50px;
    font-weight: bold;
    letter-spacing: 1px;
}

/***/

.wm-04{
    background-color: #333;
    width: 100%;
    padding: 5% 15px;
}

.wm-04 ul{
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: center;
}

.wm-04 ul li {
    width: 50%;
}

.wm-04 ul li img{
    width: 95%;
}

/***/

.wm-05 {
    background: #fff;
    width: 100%;
        background: linear-gradient(336deg, rgb(26 108 181 / 6%) 30% 30%, rgb(255 255 255 / 0%) 100%);
    padding: 0% 15px;
}

.wm-05 ul{
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: flex-start;
    align-items: center;
        align-items: stretch;
}

.wm-05 ul li {
    width: 50%;
}

.wm-05 ul li img{
    width: 95%;
    border-radius: 0 20px 20px 0;
    position: relative;
}

.wm-05 ul li span {
    color: var(--secondary);
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: bold;
}


.wm-05 ul li h2{
    color: var(--text-black);
    font-size: 35px;
    letter-spacing: 1px;
    margin: 15px 0;
    font-weight: bold;
}

.wm-05 ul li p {
    font-size: 16px;
    color: var(--text-black);
    letter-spacing: 1px;
    margin: 15px 0;
}


.wm-05 ul li a {
  color: #991b1b;
}

.wm-05 ul li form{
    margin: 0;
    padding: 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
    align-content: flex-start;
}

.wm-100{
    width: 100%;
}

.wm-50{
    width: 50%;
}

.wm-25{
    width: 25%;
}

.wm-05 ul li form div {
    display: flex;
    flex-direction: column;
    align-content: flex-start;
    margin-bottom: 15px;
    padding: 0 15px 0 0px;
}

.wm-05 ul li form div label {
    color: var(--text-black);
    font-size: 20px;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.wm-05 ul li form div input, textarea, select{
    border: 2px solid var(--primary);
    border-radius: 5px;
    padding: 10px;
}

.wm-05 ul li form div button {
    background-color: var(--secondary);
    color: #fff;
    font-size: 20px;
    letter-spacing: 1px;
    border: none;
    padding: 15px;
    border-radius: 10px;
    cursor: pointer;
    font-weight: bold;
}

.wm-05 ul li form div button:disabled {
    opacity: 0.5;
    cursor: not-allowed;
}
/***/

.wm-06{
        background: linear-gradient(336deg, rgb(26 108 181 / 6%) 30% 30%, rgb(255 255 255 / 0%) 100%);
    width: 100%;
    padding: 5% 40px;
}

.wm-06 h2 {
    width: 100%;
    text-align: center;
    color: #0f2f59;
    font-size: 28px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-bottom: 4%;
}

.wm-06 ul{
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.wm-06 ul>li {
    width: 49%;
    position: relative;
    margin-bottom: 2%;
}

.wm-06 ul>li span{
    position: absolute;
    top: 0;
    left: 0;
    background: #0000006e;
    display: flex;
    width: 100%;
    height: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #fff;
    padding: 3%;
}

.wm-06 ul>li span h3 {
    font-size: 22px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: bold;
}

.wm-06 ul>li span img{
    width: 70px;
}

.wm-06 ul>li span ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

.wm-06 ul>li span ol li {
    font-size: 18px;
    letter-spacing: 1px;
    text-align: center;
}
.wm-06 ul>li img{
    width: 100%;
}



.faq {
  max-width: 800px;
  margin: auto;
  padding: 40px 20px;
}

.faq h2 {
  text-align: center;
  margin-bottom: 30px;
}

.faq-item {
  border-bottom: 1px solid #ddd;
  margin-bottom: 10px;
}
/**/

.faq-question {
  width: 100%;
  text-align: left;
  background: none;
  border: none;
  padding: 15px;
  font-size: 18px;
  cursor: pointer;
  position: relative;
}

.faq-question::after {
  content: "+";
  position: absolute;
  right: 20px;
  font-size: 20px;
}

.faq-question.active::after {
  content: "-";
}

.faq-answer {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.3s ease;
  padding: 0 15px;
}

.faq-answer p {
  margin: 10px 0 20px;
}

/**************/

.tables-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 20px;
  padding: 2% 5%;
}

.table-card {
  background: #fff;
}

.table-card h4 {
  font-size: 13px;
  margin-bottom: 10px;
  color: #333;
}

/* TABLA  2*/
.table-card-2 table {
    width: 90%;
    border-collapse: collapse;
    font-size: 16px;
}

/* HEADER */
.table-card-2 thead {
  background: var(--accent);
  color: #fff;
}

.table-card-2 th {
  padding: 10px;
    text-align: left;
    font-weight: normal;
    letter-spacing: 0.5px;
}

/* FILAS */
.table-card-2 td {
  padding: 10px;
  border-bottom: 1px solid #eee;
}

.table-card-2 i {
    color: #4caf50;
    font-size: 20px;
}

.table-card-2 tbody tr {
 background: #f3f3f3;
}

/* EFECTO LTH (filas alternadas) */
.table-card-2 tbody tr:nth-child(even) {
  background: #f3f3f3;
}

/* HOVER PRO */
.table-card-2 tbody tr:hover {
  background: #e8eef7;
}


/* TABLA  1*/
.table-card table {
  width: 100%;
  border-collapse: collapse;
  font-size: 13px;
}

/* HEADER */
.table-card thead {
  background: #1f3c6d;
  color: #fff;
}

.table-card th {
  padding: 10px;
  text-align: left;
  font-weight: 600;
}

/* FILAS */
.table-card td {
  padding: 10px;
  border-bottom: 1px solid #eee;
}

/* EFECTO LTH (filas alternadas) */
.table-card tbody tr:nth-child(even) {
  background: #f3f3f3;
}

/* HOVER PRO */
.table-card tbody tr:hover {
  background: #e8eef7;
}

/**/

.footer{
    width: 100%;
    margin: 0;
    padding: 2% 15px;
    background: var(--primary);
}

.footer ul{
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}

.footer ul h3 {
    color: var(--text-white-op5);
    font-size: 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: bold;
}

.footer ul ol{
    width: 100%;
    color: #f9fbf7b0;
    list-style: none;
}

.footer ul ol li {
    margin-bottom: 15px;
    cursor: pointer;
}

.footer ul ol li:hover {
    color: #fff;
    transition: 0.3s;
}


.footer ul ol li i{
    margin-left: -25px;
}

.footer p {
    color: #fafcf954;
    font-size: 13px;
    letter-spacing: 1px;
    text-align: center;
    margin-top: 15px;
}





/******************************/


#footer-02{
    background-image: url(https://qa.bateriaslthmexico.com.mx/src/imgs/Servicio-cambio-de-bateria.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: var(--text-white);
}

#footer-02 > ul {
    margin: 0;
    padding: 5% 20% 3% 20%;
    display: flex;
    background: #24356bed;
}

#footer-02 > ul > li {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
}

#footer-02 > ul > li > img{
    margin-right: 10px;
    border-radius: 20px;
}

#footer-02 > ul > li > p{
    width: 50%;
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 1.5em;
    color: var(--text-white-op5);
    padding: 15px 0;
}

#footer-02 > ul > li > ol{
    width: 100%;
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    justify-content: flex-start;
    align-items: center;
}

#footer-02 > ul > li > ol > li{
    width: 35px;
    height: 35px;
    border-radius: 50px;
    background: var(--backbroud-white);
    color: var(--primary);
    display:flex;
    justify-content: center;
    align-items: center;
    margin-right: 5px;
}

#footer-02 > ul > li > ol > li > a {
    color: var(--primary);
    text-decoration: none;
}

#footer-02 > ul > li > div {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
}

#footer-02 > ul > li > div > h3 {
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 1px solid var(--text-white-op5);
    padding: 0px 0 10px 0;
    position: relative;
}

#footer-02 > ul > li > div > h3::after{
    content: "";
    width: 30px;
    height: 2px;
    background: var(--text-white-op5);
    padding: 1px;
    position: absolute;
    left: 0;
    bottom: 0;
}

#footer-02 > ul > li > div > ol{
    margin: 0;
    padding: 0;
    list-style: none;
    line-height: 30px;
}

#footer-02 > ul > li > div > ol > li {
    margin: 0 0 0 20px;
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 2em;
}

#footer-02 > ul > li > div > ol > li > a{
    text-decoration: none;
    color: var(--text-white);
}

#footer-02 > ul > li > div > ol > li > a > i{
    margin-left: -20px;
    margin-right: 10px;
}

#footer-02 > p{
    width: 100%;
    font-size: 14px;
    letter-spacing: 0.5px;
    color: var(--text-white-op5);
    text-align: center;
    background: var(--background-color);
    padding: 10px;
}

#footer-02 > p > a{
    color: var(--text-white-op5);
}



/*******************************/

.trig-desk{
    display: initial
}

.trig-desk-slider{
    display: initial
}

.trig-mob{
        display: none!important;
    }

.trig-mob-slider{
        display: none!important;
    }

.nav-mob {
    width: 100%;
    margin: 0;
    padding: 10px 15px;
    list-style: none;
    background: #52616d;
    border-bottom: 2px solid #ffffff85;
    position: fixed;
    top: -25%;
    transition: 0.3s;
    z-index: -1;
}

.nav-mob.active {
    top: 108px;
    transition: 0.3s;
}

.nav-mob li{
    font-size: 20px;
    color: #ffff;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin: 15px 0;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
}


.popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.popup-content {
    width: 80%;
    height: 80%;
    border-radius: 10px;
    position: relative;
    overflow: hidden;
}

.popup-content iframe {
    width: 100%;
    height: 100%;
    background: var(--backbroud-white);
}

 .popup-content div{
    width: 100%;
    padding: 5%;
    text-align: center;
    background-color: var(--primary);
}

 .popup-content div h1{
    font-size: 40px;
    color: var(--text-white);
    letter-spacing: 0.5px;
 }

  .popup-content div ol{
    list-style: none;
    margin: 0;
    padding: 0;
 }

.popup-content div ol> li{
    padding: 20px 25px;
    border-radius: 50px;
    background: var(--secondary);
    color: var(--text-white);
    font-size: 22px;
    letter-spacing: 1px;
    font-weight: bold;
    text-decoration: none;
    border: 1px solid var(--secondary);
    width: 50%;
    margin: 0 25% 2% 25%;
}

.popup-content div ol> li > a{
    color: var(--text-white);
    text-decoration: none;
}

.close {
    position: absolute;
    top: 1%;
    right: 2%;
    font-size: 40px;
    color: var(--accent);
    cursor: pointer;
    z-index: 10000;
}

/*****/
#loginForm h2 {
  text-align: center;
  margin-bottom: 20px;
}

#loginForm .form-group {
  margin-bottom: 15px;
}

#loginForm label {
  display: block;
  margin-bottom: 5px;
}

#loginForm input[type="text"],
input[type="password"] {
  width: 100%;
  padding: 10px;
  border-radius: 6px;
  border: none;
  outline: none;
}

#loginForm .checkbox {
  display: flex;
  align-items: center;
  gap: 8px;
}

#loginForm button {
  width: 100%;
  padding: 12px;
  background: #22c55e;
  border: none;
  border-radius: 6px;
  color: #000;
  font-weight: bold;
  cursor: pointer;
}

#loginForm button:hover {
  background: #16a34a;
}

#loginForm .error {
  color: #f87171;
  font-size: 12px;
  margin-top: 4px;
}
@media (max-width:1300px) {
    #nav02 > ul {
        margin: 0;
        padding: 0.5% 1%;
    }

    #nav02 > ol {
        width: 96%;
        margin: 0 2%;
    }

    #nav02 > ul > li{
        justify-content: space-between; 
        width: 50%;
    }

    #nav02 > ol > li{
        margin-bottom: 10px;
    }

    .logo-header-2 {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }

    #footer-02 > ul {
        padding: 5% 5% 3% 5%;
    }
}

@media (max-width:870px) {
    .trig-desk{
        display: none!important; /* o flex, según tu diseño */
    }
    .trig-mob{
        display: initial!important;
    }

    #nav01 > div > div {
    width: 150px;
}

    #slider {
        margin-top: 50px;
    }

    #slider div h1 {
        font-size: 24px;
    }

    #slider div p {
        font-size: 18px;
    }

    #slider div ol button{
        font-size: 18px;
    }

    .wm-01 {
        padding: 5% 30px;
    }

    .wm-01 ul li {
        width: 100%;
    }

    .wm-01 ul li h2 {
        font-size: 24px;
    }

    .wm-01 ul li h3 {
        font-size: 20px;
    }

    .wm-01 ul li p {
        font-size: 18px;
        text-align: left;
    }

    .wm-01 ul li ol li {
        font-size: 18px;
        width: 100%;
        margin: 0 0 15px 0;
    }

    .wm-01 ul li button{
        font-size: 18px;
    }

    .wm-02 h2 {
        width: 75%;
        font-size: 24px;
        margin: 0 0% 5% 12.5%;
    }

    .wm-02 ul li {
        margin: 3% 3% 10% 3%;
    }

    .wm-02 ul li span {
        font-size: 38px;
        width: 60px;
        height: 60px;
    }

    .wm-02 ul li h3 {
        font-size: 20px;
    }

    .wm-03 h2 {
        font-size: 24px;
    }
    .wm-03 ul li ol li div h3 {
        font-size: 20px;
    }

    .wm-03 ul li ol li div h3 img {
        width: 80px;
    }

    .wm-03 ul li ol li div p {
        font-weight: normal;
        font-size: 18px;
        padding: 0% 5%;
        margin-bottom: 5%;
    }

    .wm-03 ul li > ul li {
        width: 48%;
        height: 300px;
        margin-bottom: 20px;
    }

    .wm-03 ul li > ul li h3 {
        display: none;
    }

    .wm-05 {
        padding: 10% 30px 5% 30px;
    }

    .wm-05 ul li {
        width: 100%;
    }

    .wm-05 ul li h2 {
        font-size: 24px;
    }

    .wm-05 ul li p {
        font-size: 18px;
    }

    .wm-05 ul li form div label {
        font-size: 18px;
    }

    .wm-05 ul li form div button {
        font-size: 18px;
    }

    .wm-06 ul>li {
        width: 100%;
    }

    .wm-25 {
        width: 50%;
    }

    .card-location {
        min-width: 65%;
    }

    .lth-02 > ol > li {
        flex-direction: column;
    }

    .footer ul {
        flex-wrap: wrap;
    }

    #nav02 > ul {
       display: none;
    }

    #nav02 > ol > li {
        margin-bottom: 10px;
        display: none;
    }

    .logo-header-2 {
        display: initial !important;
    }

    #footer-02 > ul {
        flex-direction: column-reverse;
    }

    #footer-02 > ul > li {
        width: 100%;
    }

    #footer-02 > ul > li {
        width: 100%;
        justify-content: center;
    }

    #footer-02 > ul > li > p{
        width: 100%;    
        text-align: center;
    }

    #footer-02 > ul > li > ol {
        justify-content: center;
        align-items: center;
    }

    #footer-02 > ul > li > div {
        width: 100%;
    }

}

@media (max-width:600px) {
    .trig-mob-slider{
        display: initial!important;
    }
    .trig-desk-slider{
        display: none!important; /* o flex, según tu diseño */
        width: 100%;
        height: auto;
        aspect-ratio: 3 / 2;
        object-fit: cover;
    }

    #nav01 ul li {
        padding: 10px 1px;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: flex-start;
        width: 50%;
    }

    #nav01 ul li {
        font-size: 16px;
    }

    .t-right {
        text-align: right;
        justify-content: end !important;
    }

    #nav01 ul li a {
        margin-bottom: 5px;
    }

    #nav01 ul li i {
        margin: 0 5px;
                font-size: 20px;
    }

    .wm-01 > ul > li > div {
        flex-direction: column;
    }

    .wm-01 > ul > li > div > button {
        margin-bottom: 15px;
    }

    .lth-01 > ul {
        margin: -6% 10% 0 10%;
        padding: 2%;
        list-style: none;
        width: 80%;
        position: relative;
        flex-direction: column;
    }

    .lth-01 > ul > li{
        margin: 0 0 20px 0;
    }

    
    .lth-01 > ol > li {
        width: 100%;
        margin-bottom: 5%;
    }

    .lth-03 {
        flex-direction: column-reverse;
    }

    .lth-03 > div > ol > li {
        width: 100%;
        margin: 0 0 20px 0;
        flex-direction: row;
        justify-content: flex-start;
    }

    .lth-02 > ol > li {
        width: 70%;
    }

    .lth-04 > ol > li {
        width: 70%;
    }


    .lth-03 > div > ol {
        flex-direction: column;
    }

    .lth-03 > div {
        width: 100%;
    }

    .wm-50 {
        width: 100%;
    }

    .wm-25 {
        width: 100%;
    }

    .wm-02 h2 {
        width: 100%;
        font-size: 24px;
        margin: 0 0% 15% 0%;
    }

    .wm-02 ul li {
        width: 250px;
        height: 250px;
        margin: 3% 3% 20% 3%;
    }

    .wm-03 {
        padding: 10% 15px;
    }

    .wm-03 ul {
        flex-direction: column-reverse;
    }

    .wm-03 ul li {
        width: 100%;
    }

    .wm-03 ul li ol li {
        height: 655px;
        border-radius: 0 0 20px 20px;
    }

     .wm-03 ul li ul {
        flex-direction: row;
    }

    .wm-03 ul li > ul li {
        width: 23%;
        height: 130px;
        margin-bottom: 20px;
    }

    .wm-03 ul li > ul li img {
        width: 55px;
    }

    .footer {
        padding: 10% 15px;
    }

}